WordPress.org

Support

Support » How-To and Troubleshooting » [Resolved] Trouble after install wordpress 2.8.6 on xampp

[Resolved] Trouble after install wordpress 2.8.6 on xampp

  • Hello,
    i have a few trouble messages after installing wordpress 2.8.6 on an xampp server.

    Warning: strtotime() [function.strtotime]: It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Paris' for '1.0/no DST' instead in C:\xampp\htdocs\wordpress\wp-includes\functions.php on line 35
    
    Warning: date() [function.date]: It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Paris' for '1.0/no DST' instead in C:\xampp\htdocs\wordpress\wp-includes\functions.php on line 43
    
    Warning: strtotime() [function.strtotime]: It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Paris' for '1.0/no DST' instead in C:\xampp\htdocs\wordpress\wp-includes\functions.php on line 35
    
    Warning: date() [function.date]: It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected 'Europe/Paris' for '1.0/no DST' instead in C:\xampp\htdocs\wordpress\wp-includes\functions.php on line 43

    What should i do?

    xbuzzn

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Resolved] Trouble after install wordpress 2.8.6 on xampp’ is closed to new replies.
Skip to toolbar